%define oname mygpoclient

Summary: Library for accessing my.gpodder.org web services
Name: python-%oname
Version: 1.7
Release: %mkrel 8
Source0: http://thpinfo.com/2010/mygpoclient/%{oname}-%{version}.tar.gz
License: GPLv3
Group: Development/Python
Url: http://thpinfo.com/2010/mygpoclient/
BuildRequires: python-devel
BuildArch: noarch

%description
The mygpoclient library allows developers to utilize a Pythonic
interface to the my.gpodder.org web services for synchronizing podcast
subscriptions. This page provides the public place for downloading
source releases of the library.

%prep
%setup -q -n %oname-%version
%autopatch -p1


%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc AUTHORS README
%{_bindir}/bpsync
%{python_sitelib}/*


%changelog
* Thu Feb 04 2016 umeabot <umeabot> 1.7-8.mga6
+ Revision: 935450
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.7-7.mga5
+ Revision: 740134
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 1.7-6.mga5
+ Revision: 729141
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 1.7-5.mga5
+ Revision: 688168
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 1.7-3.mga4
+ Revision: 543745
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 1.7-2.mga4
+ Revision: 498958
- Rebuild to add different pythonegg provides for python 2 and 3

* Sat Oct 05 2013 philippem <philippem> 1.7-1.mga4
+ Revision: 491688
- Update to 1.7

* Sun Jan 13 2013 umeabot <umeabot> 1.6-2.mga3
+ Revision: 379156
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 22 2011 philippem <philippem> 1.6-1.mga2
+ Revision: 157370
- new version 1.6

* Wed Jul 13 2011 stormi <stormi> 1.5-4.mga2
+ Revision: 123741
- increase release so that it's higher than in Mageia 1

* Thu Jun 09 2011 ahmad <ahmad> 1.5-3.mga2
+ Revision: 102598
- imported package python-mygpoclient


* Thu Jun 09 2011 ahmad <ahmad> 1.5-3.mga2
+ Revision: 102598
- imported package python-mygpoclient


* Tue Nov 02 2010 Funda Wang <fwang@mandriva.org> 1.5-2mdv2011.0
+ Revision: 591742
- rebuild for py 2.7

* Sun Oct 10 2010 Götz Waschk <waschk@mandriva.org> 1.5-1mdv2011.0
+ Revision: 584541
- new version
- drop patch

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 1.4-2mdv2011.0
+ Revision: 581208
- fix server response checking (bug #1131)

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 1.4-1mdv2010.1
+ Revision: 538917
- update to new version 1.4

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 1.3-1mdv2010.1
+ Revision: 538815
- new version
- add bpsync tool

* Mon Mar 15 2010 Götz Waschk <waschk@mandriva.org> 1.2-1mdv2010.1
+ Revision: 519818
- update to new version 1.2
- remove dep on simplejson

* Fri Feb 19 2010 Götz Waschk <waschk@mandriva.org> 1.1-1mdv2010.1
+ Revision: 508386
- update to new version 1.1

* Thu Feb 04 2010 Götz Waschk <waschk@mandriva.org> 1.0-2mdv2010.1
+ Revision: 500722
- add dep on simplejson

* Thu Feb 04 2010 Götz Waschk <waschk@mandriva.org> 1.0-1mdv2010.1
+ Revision: 500715
- import python-mygpoclient


